Subject: Re: JETS

From: "Kevin W. Woodruff" <[email-masked]>
Date: Fri, 11 Jul 1997 13:23:29 -0400 (EDT)

The references for the Fee-Hodges articles are in the March and June 1978
issues of JETS

At 08:57 AM 7/11/97 -0700, you wrote:
>Dear Kevin,
>
>     I won't ask you to mail me articles but I'd like to know he
>references for what you are sending out.  I can probably find it just as
>easily at my library and read it when I have time.  Ijust need to know
>where it is.  Thanks.
>
>Ken Litwak
>
>

Kevin W. Woodruff
Library Director/Reference Librarian
Cierpke Memorial Library
Tennessee Temple University/Temple Baptist Seminary
1815 Union Ave. 
Chattanooga, Tennessee 37404
United States of America
423/493-4252 (office)
423/698-9447 (home)
423/493-4497 (FAX)
[email-masked] (preferred)
[email-masked] (alternate)
http://funnelweb.utcc.utk.edu/~kwoodruf/woodruff.htm